body, html {
	background-color: #D5CABD;
	padding: 0; margin: 0;
	font-family: Georgia, serif;
	font-size: 10pt;
	color: black;
}
a, a:visited {
	color: #75624A;
}
a:hover {
	text-decoration: none;
	color: #514333;
}

input, button, textarea, select {
	position: relative;
	top: -2px;
	border: 1px solid #75624A;
	background-color: #D0C5B7;
	font-family: Georia, serif;
	font-size: 10pt;
}
input {
	margin-top: 1px;
}
input:hover, button:hover, textarea:hover, select:hover {
	background-color: #eeeae3;
}

img { padding: 0; border: 1px solid #75624A; float: left; margin-right: 10px; }
.imageDetail img { margin: 0; float: none; }
img#imgGalleryExample { border: 1px solid #514333; }

.disclaimer {
	font-size: smaller;
	clear: both;
	}

h3 {
	
}

div#container {
	width: 750px;
	background-image: url(../img/layout/page_bg.gif);
	background-repeat: repeat-y;
	margin-left: auto;
	margin-right: auto;
}

div#header {
	background: url(../img/layout/header_gradient.gif) no-repeat top;
	position: absolute;
	top: 0px;
}
div#header h1 span { position: relative; left: -10000px; }
div#header h1 {
	padding: 0; margin: 0;
	margin-top: 15px;
	background: url(../img/layout/header.jpg);
	width: 750px; height: 143px;
}
div#menu {
	position: absolute;
	right: 20px;
	top: 85px
}
div#menu ul {
	margin: 0; padding: 0;
}
div#menu ul li {
	list-style-type: none;
	margin: 0; padding: 0;
	display: inline;
}
div#menu ul li a {
	text-decoration: none;
	float: left;
	height: 30px;
}
div#menu ul li a span { position: relative; left: -10000px; }
a#btnHome { background: url(../img/layout/btn_home.jpg); width: 61px; }
a#btnAbout { background: url(../img/layout/btn_about.jpg);  width: 98px; }
a#btnGallery { background: url(../img/layout/btn_gallery.jpg); width: 69px; }
a#btnContact { background: url(../img/layout/btn_contact.jpg); width: 80px; }
a#btnHome:hover { background: url(../img/layout/btn_home_over.jpg); width: 61px; }
a#btnAbout:hover { background: url(../img/layout/btn_about_over.jpg);  width: 98px; }
a#btnGallery:hover { background: url(../img/layout/btn_gallery_over.jpg); width: 69px; }
a#btnContact:hover { background: url(../img/layout/btn_contact_over.jpg); width: 80px; }
a#btnHome.current { background: url(../img/layout/btn_home_over.jpg); width: 61px; }
a#btnAbout.current { background: url(../img/layout/btn_about_over.jpg);  width: 98px; }
a#btnGallery.current { background: url(../img/layout/btn_gallery_over.jpg); width: 69px; }
a#btnContact.current { background: url(../img/layout/btn_contact_over.jpg); width: 80px; }


h2#home span { position: absolute; left: -10000px; }
h2#home {
	padding:0;margin:0;height:42px;position: relative;top:-3px;left:40px;z-index:20;
	background: url(../img/layout/h2_home.gif);
	width: 172px;
}
h2#about span { position: absolute; left: -10000px; }
h2#about {
	padding:0;margin:0;height:42px;position: relative;top:-3px;left:40px;z-index:20;
	background: url(../img/layout/h2_about.gif);
	width: 310px;
}
h2#contact span { position: absolute; left: -10000px; }
h2#contact {
	padding:0;margin:0;height:42px;position: relative;top:-3px;left:40px;z-index:20;
	background: url(../img/layout/h2_contact.gif);
	width: 172px;
}
h2#termsAndConditions span { position: absolute; left: -10000px; }
h2#termsAndConditions {
	padding:0;margin:0;height:42px;position: relative;top:-3px;left:40px;z-index:20;
	background: url(../img/layout/h2_t_and_c.gif);
	width: 200px;
}

div#content {
	padding-top: 150px;
	padding-left: 60px;
	padding-right: 30px;
}

div#footer {
	clear: both;
	display: block;
	height: 70px;
	background: url(../img/layout/footer_bg.gif) bottom;
	padding-right: 27px;
}
div#footer p { 
	margin: 0; padding: 0; 
	padding-top: 12px;
	text-align: right;
	font-size: 7pt;
}
a#bilogo span { position: absolute; left: -10000px; }
a#bilogo {
	text-decoration: none;
	float: right;
	width: 12px; height: 20px;
	margin-left: 3px;
	margin-top: 2px;
	background: url(../img/layout/bi_logo.gif);
}


/******* gallery pages *******/
div#galleryMenu h2 span { position: absolute; left: -10000px; }
div#galleryMenu h2 {
	padding: 0; margin: 0;
	background: url(../img/layout/h2_gallery.gif);
	width: 172px; height: 42px;
	position: relative;
	top: -3px;
	left: 40px;
	z-index: 20;
}
div#headerGallery {
	background: url(../img/layout/header_gradient.gif) no-repeat top;
	position: absolute;
	top: 0px;
	z-index: 10;
}
div#headerGallery h1 span { position: relative; left: -10000px; }
div#headerGallery h1 {
	padding: 0; margin: 0;
	margin-top: 15px;
	background: url(../img/layout/header_gallery.jpg);
	width: 750px; height: 143px;
}
div#contentGallery {
	padding-left: 60px;
	padding-right: 30px;
	clear: both;
}


div#galleryMenu {
	padding-top: 138px;
	padding-left: 60px;
	height: 195px;
	background: url(../img/layout/gallery_bg.gif) repeat-y;
}
div#galleryMenu a {
	color: #eeeae3;
}
div#galleryMenu a:hover { color: #b09b82; }
#galleryMenu p { padding-right: 40px; }

/* Gallery styles */
div#galleryMenu ul { width: 360px; padding: 0; margin: 0; padding-left: 20px; padding-bottom: 20px; }
div#galleryMenu ul li {
	list-style-type: none;
	float: left;
	width: 180px;
}

#contentGallery ul { padding: 0; margin: 0; padding-left: 15px; }
#contentGallery ul li {
	list-style-type: none;
	padding-bottom: 4em;
	clear: both;
}
#contentGallery ul li img { padding: 0px; border: 1px solid #75624A; float: left; margin-right: 10px; }
#contentGallery ul li img:hover { border: 1px solid #514333; }
#contentGallery ul li dl {  }
#contentGallery ul li dl dt { display: none; }
#contentGallery ul li dl dd {
	padding-bottom: 0.5em;
	}
#contentGallery ul li.odd img { float: right; margin-left: 10px; }
#contentGallery ul li.odd dl { text-align: right; }
.photoTitle { font-size: large; }
.photoDescription {}
.photoSizePrice { font-style: italic; }



div#galleryExample {
	float: right;
	position: relative;
	right: 90px;
	top: -10px;
}


/* Image detail styles */
div.imageDetail {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
div.imageDetail img {
	border: 1px solid #75624A;
}


/* form styles */
form dl dt {
	float: left;
	text-align: right;
	width: 8em;
	}
form dl dd {
	padding-left: 5.8em;
	}
textarea, input {
	width: 35em;
	}
.formControls input {
	width: 10em;
	/*float: right;
	margin-right: 74px;*/
	position: relative;
	left: 335px;
	}

.photoPrevious { float: left; padding-bottom: 0.5ex; font-size: smaller; font-weight: bold; }
.photoNext { float: right; padding-bottom: 0.5ex; font-size: smaller; font-weight: bold; }


